<ion-header>
    <ion-navbar color="secondary">
        <ion-title>Finished</ion-title>
    </ion-navbar>
</ion-header>
<ion-content>
    <img src="../../assets/imgs/completados.jpg">

    <app-lists [finished]="true"></app-lists>

</ion-content>